-- 基础信息
base_info = {
	group_id = 133302677
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 677001, gadget_id = 70710385, pos = { x = -471.420, y = 238.370, z = 2749.969 }, rot = { x = 270.248, y = 2.878, z = 200.729 }, level = 27, area_id = 24 },
	{ config_id = 677002, gadget_id = 70710385, pos = { x = -471.356, y = 238.381, z = 2750.102 }, rot = { x = 270.322, y = 2.728, z = 149.549 }, level = 27, area_id = 24 },
	{ config_id = 677003, gadget_id = 70710385, pos = { x = -471.466, y = 238.374, z = 2750.217 }, rot = { x = 270.478, y = 244.031, z = 134.302 }, level = 27, area_id = 24 },
	{ config_id = 677004, gadget_id = 70710385, pos = { x = -471.529, y = 238.373, z = 2750.129 }, rot = { x = 270.468, y = 244.597, z = 81.673 }, level = 27, area_id = 24 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 677001, 677002, 677003, 677004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
